/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/





/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
}

/* Layout */
.wrapper0 {width: 1024px;padding:0; margin:0 auto;}
.wrapper1 {position:relative;width: 1024px;text-align:left; padding:0px; margin:0px; position:relative;min-height:470px; height:auto !important; height:470px;}
.wrapper2 {background: url(../img-system/layout/page.png) repeat-y;width:1024px;position:relative;}
.wrapper3 {padding:0px 12px;}
.content {float:left;width:800px;}
.content .pad {padding:50px 50px 0px 50px;color:black;}

/*Header*/
.pageHeader .logo {float:left;padding:10px 20px;}
.logout {position:absolute;top:70px; right:25px;} 
.logosize {width:487px;margin-top:0px}
.shareButs {float:right;width:135px;padding-left:10px}
.shareButs iframe {width:135px;margin-bottom:-10px;}

/*MenuLine*/
.centering {float: right; position: relative; right: 50%;}
.centering2 {float: left; position: relative; left: 50%;}
.menuLine {height:31px;background: url(../img-system/layout/menu_top.jpg) repeat;width:100%;position:relative;}
ul.sf-menu li a{border-left:1px solid white;padding:0px 20px;}
ul li.firstMenuItem a {border-left:none}

/*Fadeshow*/    
#fadeshow {width:1000px; height:235px;z-index:3;display:block}
#fadeshow2 {display:none}

/*Breaker and helpers*/ 
.breakerLine {clear:both; height:10px; width:100%;border-top:1px solid #cebca5;}
.breakerLine2 {clear:both; height:10px; width:100%;border-top:1px solid #cebca5;}

/*Article*/
article p {padding-left:10px;}
.passageBox {margin-bottom:20px;width:100%;}  
.passageImg {width:220px;float:left;}
.passageImg img {padding:15px 30px 0px 30px;}
.passageText {width:480px;float:right;}

/* Aside */
aside {width:200px; float:right;margin-bottom:30px;}
aside .pad {padding:40px 10px;}
.addthissidebar {width:120px;margin:30px auto 0 auto}

/* Footer */
.pageFooter {background: url(../img-system/layout/footer.png) no-repeat top;height:100px;width:1024px;}
.footerInner .pad {padding:0px 50px 0px 64px;}

/*Vyhled‡v‡n’*/
.vyhledavaniForm{margin:20px 10px 0px 0px;float:right;}

 /*Napoveda*/
#napovedaTextu {width:700px;clear:both;}

/*Bread*/
.breadCrumb {float:left; height:30px; width:620px;font-size:11px;}

/* ======= Newsletter ========= */
.newsletter-widget, .newsletter-banner {width:290px;float:right;clear:none;background:#f5f5f5;margin-bottom:0px;margin-top:0px;overflow: hidden;padding-bottom:15px}
.content-22 article {width:100%; max-width:390px; float:left;}
.content-22 .passageWide {width:auto !important;margin-top:0px;}



/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	body {
	}

/* Layout */
.wrapper0 {width: 768px;}
.wrapper1 {width: 768px;}
.wrapper2 {width:768px;background: url(../img-system/layout/whiteback.jpg) repeat;}
.wrapper3 {padding:0px 0px;}
.content {float:left;width:700px;}
.content .pad {padding:40px 50px 0px 50px;}

/*MenuLine*/
.centering {float: none; position: relative; right: auto;}
.centering2 {float: none; position: relative; left: auto;}
.menuLine {height:62px;}
ul.sf-menu li a{border-left:0px solid white;border-right:1px solid white;padding:0px 30px;}
ul.sf-menu ul li a {border-right:none;}
ul li.firstMenuItem a {margin-left:0}

/*Fadeshow*/    
#fadeshow {display:none}
#fadeshow2 {width:768px; height:auto;z-index:3;display:block}

/*Breaker and helpers*/ 
.breakerLine {clear:both; height:10px; width:100%;border-top:0px solid #cebca5;}
.breakerLine2 {clear:both; height:10px; width:100%;border-top:0px solid #cebca5;}

/*Article*/
.passageBox {margin-bottom:20px;}  
.passageImg {width:200px;}
.passageImg img {padding:15px 30px 0px 10px;}
.passageText {width:400px;}

/* Aside */
aside {clear:both;width:100%; float:none;margin-bottom:0}
aside .pad {padding:30px 0 40px 60px;background:#f4e7d4}

/* Footer */ 
.pageFooter {background: url(../img-system/layout/whiteback.jpg) repeat-x top;height:30px;width:768px;}
.footerInner .pad {padding:10px 50px 0px 64px;}
  
/*Bread*/
.breadCrumb {width:auto;height:30px; }

/* ======= Newsletter ========= */
.content-22 article {max-width:290px;}

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	body {
	}

/* Layout */
.wrapper0 {width: 320px;}
.wrapper1 {width: 320px;}
.wrapper2 {width:320px;background: url(../img-system/layout/whiteback.jpg) repeat;}
.wrapper3 {padding:0px 0px;}
.content {float:none;width:300px;}
.content .pad {padding:20px 10px 0px 10px;}

/*Header*/
.pageHeader .logo {float:none;padding:0px 10px;}
.logout {position:relative;top:auto; right:auto;}
.logosize {width:300px;margin-top:10px}
.shareButs {float:none;width:100%;}
.shareButs iframe {width:135px;margin-bottom:10px;}

/*MenuLine*/
.centering {float: none; position: relative; right: auto;}
.centering2 {float: none; position: relative; left: auto;}
.menuLine {height:124px;}
ul.sf-menu li a{border-left:0px solid white;border-right:1px solid white;padding:0px 20px;}
ul.sf-menu ul li a {border-right:none;}
ul.sf-menu ul li a {display:none}
ul li.firstMenuItem a {margin-left:0}

/*Fadeshow*/    
#fadeshow {display:none}
#fadeshow2 {display:none}

/*Breaker and helpers*/ 
.breakerLine {clear:both; height:10px; width:100%;border-top:0px solid #cebca5;}
.breakerLine2 {clear:both; height:10px; width:100%;border-top:0px solid #cebca5;}

/*Article*/
article p {padding-left:0px;}
.passageBox {margin-bottom:10px;}  
.passageImg {width:200px;float:none;}
.passageImg img {padding:15px 30px 0px 0px;}
.passageText {width:300px;float:none;}
.articleimageright {float:none;overflow: hidden;width:100%;text-align:center}
.articleimageright img {float:none !important;}

/* Aside */
aside {clear:both;width:100%; float:none;margin-bottom:0}
aside .pad {padding:20px 15px 30px 20px;background:#f4e7d4}

/* Footer */ 
.pageFooter {background: url(../img-system/layout/whiteback.jpg) repeat-x top;height:30px;width:320px;}
.footerInner .pad {padding:10px 10px 0px 14px;}

/*Vyhled‡v‡n’*/
.vyhledavaniForm{margin:10px 10px 20px 30px;float:none;}

/*Bread*/
.breadCrumb {float:left; height:auto; min-height:30px; width:auto;font-size:11px;}

/* ======= Newsletter ========= */
.newsletter-widget {width:100%;margin-left:0%;float:none;clear:none;background:#f5f5f5;margin-left:0px;margin-bottom:0px;margin-top:30px;}
.content-22 article {width:100%; float:none;}
.content-22 .passageWide {width:auto !important;margin-top:10px;}

}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body {
	}
/* Layout */
.wrapper0 {width: 480px;}
.wrapper1 {width: 480px;}
.wrapper2 {width:480px;background: url(../img-system/layout/whiteback.jpg) repeat;}
.wrapper3 {padding:0px 0px;}
.content {float:none;width:450px;}
.content .pad {padding:20px 15px 0px 15px;}

/*Header*/
.pageHeader .logo {float:none;padding:0px 20px;}
.logout {position:relative;top:auto; right:auto;}
.logosize {width:440px;margin-top:15px}

/*MenuLine*/
.menuLine {height:62px;}
ul.sf-menu li a{border-left:0px solid white;border-right:1px solid white;padding:0px 20px;}
ul.sf-menu ul li a {border-right:none;}
ul.sf-menu ul li a {display:none}

/*Article*/
article p {padding-left:0px;}
.passageBox {margin-bottom:10px;}  
.passageImg {width:160px;float:left;}
.passageImg img {padding:15px 30px 0px 0px;}
.passageText {width:250px;float:right;}
.articleimageright {float:right;overflow: visible;width:auto;text-align:left}
.articleimageright img {float:right;margin:10px 0 12px 15px !important;}

/* Aside */
aside {clear:both;width:100%; float:none;margin-bottom:0}
aside .pad {padding:20px 20px 30px 20px;background:#f4e7d4}

/* Footer */ 
.pageFooter {background: url(../img-system/layout/whiteback.jpg) repeat-x top;height:30px;width:480px;}
.footerInner .pad {padding:10px 10px 0px 10px;}

/*Vyhled‡v‡n’*/
.vyhledavaniForm{margin:10px 10px 20px 70px;float:none;}


}